google-oauth2-jwt
=================

Introduction
------------

This is a handler for the Google OAuth2 JWT id tokens received when a client
authenticates with Google's OAuth2 servers.

Usage
-----

To decode the contents of the `id_token` field in an authorization result

```dart
JsonWebToken<GoogleClaimSet> jwt = decodeGoogleIdToken(idToken);
```

All claims can then be accessed through `jwt.claimSet'

```dart
String email = jwt.claimSet.email;
```
